unit UnitMain;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, Menus;

type
  TFormMain = class(TForm)
    MainMenu: TMainMenu;
    Input: TMenuItem;
    Calc: TMenuItem;
    Exit: TMenuItem;
    procedure InputClick(Sender: TObject);
    procedure CalcClick(Sender: TObject);
    procedure ExitClick(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormMain: TFormMain;

implementation

uses UnitInput, UnitCalc;

{$R *.dfm}

procedure TFormMain.InputClick(Sender: TObject);
begin
FormInput.ShowModal;
end;

procedure TFormMain.CalcClick(Sender: TObject);
begin
FormCalc.ShowModal;
end;

procedure TFormMain.ExitClick(Sender: TObject);
begin
close;
end;

end.
